* { 
    font-family: 'Nunito Sans', sans-serif;
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
}

body{
    background-color: rgb(232, 247, 220); 
}

.container{
    max-width: 1100px;
    width: 100%;
    margin:auto;
    font-size: 50px;
    background-color: white;
    
}

.buttons{
    display: flex;
}

.header{
    background-color: white;
    border-bottom: 1px solid #e2e8f0;
    max-height: 100px;

}

.block{
    display: flex;
    justify-content: space-between;
    align-items: center;
   
}

.Buy-button{
    height: 40px;
    width: 100px;
    background-color: greenyellow;
    border-radius: 10px;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 0;
}

.Buy-button:hover{
    box-shadow: 0px 0px 20px greenyellow;  
}


.promo{
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
 
}

.clientImg>.img{
    transform: perspective(600px) rotateY(10deg);
    transform-origin: center; 
    object-fit: scale-down;
    max-width: 100%;

}


.client-title{
    font-size: 50px;
    max-width: 700px;
}

.client-description{
    font-size: 24px;
}

.boxes{
    display: flex;
    justify-content: space-between;
    align-items:center;
    flex-wrap: wrap;
}

.box{
    display: flex;
    background: #ffffff;
    box-shadow: 0 0 10px #cbd5e1;
    padding: 15px;
    border-radius: 6px;
    width: 340px;
    height: 100px;
    font-size: 14px;
    margin-top: 20px;
}


.box>.text{
    margin-left: 10px;
}
.container>.title{
    margin-top: 100px;
}

.title{
    background-color: rgb(232, 247, 220);
}

.block-video{
    display: flex;
    flex-wrap: wrap;
    background-color: rgb(232, 247, 220); 
}

.section>.container{
    margin-top: 100px;
    background-color: rgb(232, 247, 220); 
}

.video{
    margin-top: 20px;
    margin-right: 65px;
}

footer{
    padding: 10px;
    background-color: white;
    border-top: 1px solid #e2e8f0;
}

.contacts{
    display: flex;
    background-color: white;
}

.contacts>.icon>a{
    background-color: white;
}

.icon{
    margin-right: 20px;
    background-color: white;
}


.price{
    background-color: white;
    font-size: 16px;
    border: 1px solid black;
    border-radius: 6px;
}


.contact{
    font-size: 16px;
}

table{
    overflow: hidden;
    border-collapse: collapse;
    border-radius: 6px;
    width: 100%;
}

table>thead>tr>td>p{
    text-align: center;
}

table>tbody>tr>td>p{
    text-align: center;
}